@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family:"Microsoft YaHei",SimSun,SimHei;
    font-size: 12px;
    min-width: 1250px;
    background:#fefeff;
}
ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}
img {
    border: 0;
}
a {
    text-decoration: none;
color:#000;    
//color: #666666;
}
a:hover {
    text-decoration: none;
    color: #cc0000;
    transition: all 0.6s;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}
.w962 {
    width: 962px;
    height: auto;
    margin: 0 auto;
}
.w1008 {
    width: 1008px;
    height: auto;
    margin: 0 auto;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position:relative;
}
.imghover {
    cursor: pointer;
    transition: all 0.6s;
}
.imghover:hover {
    transform: scale(1.2);}

.small-font{font-size:8px; -webkit-transform-origin-x:0; -webkit-transform: scale(0.80);}
.smallsize-font {font-size:8px;}



.wrapper{}
.searh{float:right;width:204px; height:21px; padding-left:5px;margin-left:38px; margin-top:55px;display:inline;}
.search-left{ width:174px;line-height:18px; height:18px; background:url(../images/searvh_bg.png) left center no-repeat;  border:thin; float:left }
.search-right{width:21px; float:right}
.search-right img{display:block; width:100%;}
/*header*/
.header{ width: 100%; height: auto; overflow: hidden; position: relative; clear: both; background: url("../images/headerbg.png") top repeat-x;}
.header .topline{ height: 32px; line-height: 32px; font-size: 12px; color: #b5b5b5;}
.header .toplinelink{width: 100%; height: auto; overflow: hidden; position: relative; clear: both}
.header .toplinelink li{float: right; padding: 0 15px; }
.header .toplinelink li a{ color: #b5b5b5;}
.header .toplinelink li a:hover{ color: #ffffff;}

.header .i-top{ height:150px; width: 100%; 
    //background: url(../images2/swufelogo.png) 629px 64px no-repeat;
  }
.header .i-top .logo{ 
       margin:0px 0px 0 0px; 
       float: left;padding-top:10px;
       width:500px  }
.header .i-top .toplink{ float: right; width: 500px; margin: -158px 0 0 0; font-size:12px;}
.header .i-top .toplink li{float: right; padding: 0 10px;font-size: 14px; }
.header .i-top .toplink li a{ color: #b5b5b5;}
.header .i-top .toplink li a:hover{ color: #fff;}

/*i-nav*/
.navbox{ width: 100%; margin: 0 auto; border-top:#00548c 4px solid;border-bottom:#00548c 4px solid; background:#1c3c61; }
.i-nav{ padding:0; width: 962px; margin: 0 auto; height:40px; line-height:40px;   position:relative; z-index:1;  }
.i-nav a{ color:#fff;  }
.i-nav .nLi{ float:left;  position:relative; display:inline;  }
.i-nav .nLi h3{ float:left;  }
.i-nav .nLi h3 a{ display:block; padding:0 20px; font-size:14px; font-weight:bold;  }
.i-nav .sub{ display:none; width:800px; left:0; top:34px;  position:absolute; background:#4E4E4E;  line-height:26px; padding:5px 0;  }
.i-nav .sub li{ zoom:1; float: left}
.i-nav .sub a{ display:block; padding:0 10px; }
.i-nav .sub a:hover{ background:#6d6d6d; color:#fff;  }
.i-nav .on h3 a{ background:#4E4E4E; color:#fff;   }

.navBar{ position:relative; z-index:1;  background:#1c3c61; color:#bb985b;  height:40px; line-height:40px; border-top:#00548c 1px solid;border-bottom:#00548c 1px solid;  }

.nav{ width:1100px; margin:0 auto;   }
.nav a{ color:#bb985b;  }.nav a:hover{ color:#fff;  }
.nav h3{ float:left;  font-size:100%; font-weight:normal; font-size:14px;  }
.nav .m{ float:left;  position:relative; }
.nav .s{ float:left; width:9px; text-align:center; color:#bb985b;    }
.nav h3 a{  display:block; padding:0 24px;  }
.nav .on a{}
.nav .sub{ display:none;  width:500px;  position:absolute; left:0; top:40px; height:26px; line-height:26px; padding:7px 0;  background:url("../images/nav_subbg.png");  float:left;  }
.nav .sub li{ float:left;  }
.nav .sub li a{ display:block; padding:0 5px; margin:0 10px; color:#fff; }
.nav .sub li a:hover{ background:#1c3c61; color:#bb985b;    }

.nav #m3 .sub {
    left: auto; width:800px !important; 
}
.nav #m4 .sub {
    left: auto; width:700px !important; 
}
.nav #m6 .sub {
    left: auto; width:850px !important; 
    right: -420px;
}
.nav #m7 .sub {
    left: auto;
    right: -1px;
}
.nav #m9 .sub {
width:800px !important; 
    left: auto;
    right: -120px;
}
.nav #m10 .sub {
width:800px !important; 
    left: auto;
    right: -20px;
}


/*i-banner*/
.i-banner{ width:100%; height:auto; overflow:hidden; position:relative;   }
.i-banner .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.i-banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.i-banner .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.i-banner .hd ul li.on{ background:#f00; color:#fff; }
.i-banner .bd{ position:relative; height:100%; z-index:0;   }
.i-banner .bd li{ zoom:1; vertical-align:middle; }
.i-banner .bd img{ width:100%;  display:block;  }
.i-banner .prev,
.i-banner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.i-banner .next{ left:auto; right:3%; background-position:8px 5px; }
.i-banner .prev:hover,
.i-banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.i-banner .prevStop{ display:none;  }
.i-banner .nextStop{ display:none;  }

/*i-zt*/
.i-ztbox{width:100%; height: 122px;padding-top:15px; overflow: hidden;background-color:##e3edf2; }

.i-zt{ width:962px; height: 120px;   position:relative;  border:0px solid #ccc;  margin: 0px auto 0 auto; }
.i-zt ul li{float:left;}
.i-zt .hd{ height:0;position:relative; }
.i-zt .hd .prev{display:block;width:9px;height:30px;overflow:hidden;cursor:pointer;
//background:url("../images/ico_i_right.png") no-repeat;z-index: 99999 ;
position: absolute;right: -25px;top: 15px;}
.i-zt .hd .next{display:block;width:9px;height:32px;overflow:hidden;cursor:pointer;
//background:url("../images/ico_i_left.png") no-repeat ;
z-index: 99999;position: absolute;left: -25px;top: 15px;  }
.i-zt .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.i-zt .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.i-zt .hd ul li.on{ background-position:0 0; }
.i-zt .bd{ padding:0;   }
.i-zt .bd .tempWrap{ width: 962px !important;  overflow: hidden }
.i-zt .bd ul{ overflow:hidden; zoom:1; }
.i-zt .bd ul li{ margin:0 12px 0 0; float:left; _display:inline; overflow:hidden; text-align:center;  }
.i-zt .bd ul li .pic{ text-align:center; }
.i-zt .bd ul li .pic img{ width:180px; height:60px; display:block;  }
.i-zt .bd ul li .pic a:hover img{ border-color:#999; opacity: 0.8}
.i-zt .bd ul li .title{ line-height:24px; }

/*i-main*/
.i-main{ width: 100%; margin: 0 auto; height: auto; overflow: hidden;}
.i-news{ width: 962px; height:auto; overflow: hidden; margin: 0 auto; }
.i_title{ width: 100%;line-height: 70px;height: 70px; overflow: hidden }
.i_title h1{font-size: 24px;line-height: 70px;color: #0071bc;zoom: 1; margin: 0; padding: 0; display: block; float: left;}
.i_title span{font-size: 14px;line-height: 70px;zoom: 1; display: block; float: right}
.i_title2{ width: 100%;line-height: 44px;height: 44px; overflow: hidden; }
.i_title2 h1{font-size: 24px;line-height: 40px;color: #0071bc;zoom: 1; margin: 10px 0 0 0; padding: 0; display: block; float: left;}
.i_title2 span{font-size: 14px;line-height: 50px;zoom: 1; display: block; float: right; margin:5px 0 0 0}
.i_title3{ width: 100%;line-height: 40px; overflow: hidden; border-bottom:#0071bc 2px solid; }
.i_title3 h1{font-size: 24px;line-height: 40px;color: #0071bc;zoom: 1; margin:0; padding: 0; display: block; float: left;}
.i_title3 span{font-size: 14px;line-height: 40px;zoom: 1; display: block; float: right}
.i_title4{ width: 100%;line-height: 40px; overflow: hidden;   margin-bottom: 10px; }
.i_title4 h1{font-size: 24px;line-height: 40px;color: #0071bc;zoom: 1; margin:0; padding: 0; display: block; float: left;}

.focusList{margin:0  5px;*margin:0  5px 50px 5px;  width: 1000px;}
.focusList li
{
    float:left;
    _display:inline;
    width:200px;
    margin:0 45px 30px 5px;*margin:0 10px 20px 10px;
    border-top:2px solid #0071bc;
    height:260px;*height:355px;
    overflow:hidden;
    padding: 1px 0 0px 0;
}

.focusList li p{
  color:#ccc9c9;
}
 .focusList li.alternative
{
    border-top:2px solid #6fbc47;
}


.focusList .ydate
{
    margin-top:22px;
}

 .focusList h3
{
    padding:0px 0px; 
    margin-top:1.4em; 
    font-weight:blod; text-align: center;
}

 .focusList h3 a
{
    color:#22132D;
    line-height:22px;
    font-size:16px;

}

 .focusList h3 a:hover
{
    color:#cc0000;
}

 .focusList p
{   font-size:14px;
    color:#777;
    padding:0px 0px; 
	line-height: 1.5em;
    text-align: justify;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 9;
     text-indent:2em;
}
.isimg p{
    color:#777;
    padding-top:0px; line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;}

/*.content .focusList .tn
{
	margin-left:80px;
	width:220px;
	_width:217px;
}*/

 .focusList .isimg .tn
{
    margin:0;
    width:auto;
}

 .focusList .isimg img
{
    width:300px;
}

 .focusList .isimg h3
{
    margin-top:15px;
}
/*tzggqh*/

.xysxtzgg{ width:92%; margin:0 auto; position:relative; padding:5px 0 0 0}
.xysxtzgg .hd{ height:48px; line-height:48px;  padding:0;  position:relative; border-bottom:#f0f0f0 1px solid }
.xysxtzgg .hd ul li{ float:left; padding:0 15px; cursor:pointer; font-size:24px; text-align:center; margin:0 25px 0 0; color:#666 }
.xysxtzgg .hd ul li a{ display:block;  top:15px; font-size:14px;line-height: 40px; float:right }
.xysxtzgg .hd ul li.on{ height:48px; line-height:48px; color:#0071bc; border-bottom:#0071bc 2px solid; }
.xysxtzgg .bd{ padding:10px 0}
.xysxtzgg .bd ul{ padding:0px;  zoom:1;  }
.xysxtzgg .bd li{ height:32px; line-height:32px;}
.xysxtzgg .bd li .date{ float:right; color:#999;}
.xxys_more{ position:absolute; top:20px; right:0; width:50px;}
.xxys_more a{ display:block; width:50px !important; text-align:right; background:none !important; margin:0 !important; padding:0 !important; }

 /*i-plink*/
.i-plink{ background: #e3edf2; width:100%;height: 125px; padding: 25px 0 0 0;}
.i-plink ul{ margin: 0 auto; width: 1008px;}
.i-plink li{ background: #133a61; width:14.2857142857%;height:107px; float: left; text-align: center;margin-bottom: 15px;}
.i-plink .lios{ background: #0062ac;}
.i-plink li:hover{opacity: 0.9}
.i-plink li a{ display: block; height: 40px; margin:20px auto 0 auto;ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;}
.i-plink li a:hover{ transform: rotateY(180deg);-moz-transform: rotateY(180deg);-webkit-transform: rotateY(180deg);ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;}
.i-plink li span{ font-size: 16px; color: #ffffff; line-height: 40px; height: 40px; display: block; width: 100%; text-align: center}

/*i-tzgg*/
.i-tzgg{ width: 100%;  background: url("../images/itz_bg.png") bottom center no-repeat #dfdfdf; background-size:100%; height: auto; overflow: hidden; padding: 0 ;}
.i-tzgg-l{ width:335px; height: 600px; background: #e6f1fa; margin: 22px 0 22px 0; float: left; padding: 0 25px 0 25px }
.i-tzgg-r{ width:608px;height: 600px; float: right; margin: 22px 0 22px 0; background:#ffffff; }
.i-xysx{ width: 100%;  }
.i-notic{ width:100%;  }
.i-xysxlist{ width: 100%; height: auto; overflow: hidden; font-size:12px;}
.i-noticlist li{ width: 100%; height:26px; line-height: 26px; overflow: hidden; color: #555555;}
.i-noticlist a{ background: url("../images/ico_001.png") left center no-repeat; padding: 0 0 0 15px; font-size:12px;}
.i-noticlist a:hover{  }
.i-noticlist .date{padding: 0 0 0 20px }


.i-xysxlist{ width: 100%; height: auto; overflow: hidden;}
.i-xysxlist li{ width: 96%; height:32px; line-height: 32px; color: #555555; background: #e5e5e5; margin: 14px 0; padding:0 2%;*margin: 5px 0;}
.i-xysxlist a{display: block; float: left; width: 432px; }
.i-xysxlist i{ width: 50px; height: 36px; background: #0071bc; color: #ffffff; font-size: 12px; line-height: 16px; float: left; font-style: normal; text-align: center; margin: -2px 5px 0 0;vertical-align:middle; padding: 0 10px;letter-spacing: 0; }
.i-xysxlist i p{display:table-cell; vertical-align:middle;margin: 0 ;  padding: 0;line-height: 15px;}
.i-xysxlist i p span{ height:30px; overflow:hidden; display:block;}
.i-xysxlist a:hover{  }
.i-xysxlist .date{padding: 0 0 0 20px;display: block; float: right; width: 78px; }



/*ixszx*/
.xsjzlist{ margin-top:8px !important;}
.xsjzlist .list{
    width:100%;
    height:auto; overflow: hidden;
    padding:6px 0;
    margin-bottom:10px
;}

.xsjzlist .pic{
    width:55px;
    height:56px;
    float:left;
    display:inline; padding: 5px 0 10px 0px;}
.xsjzlist .pic .month{
    text-align:center;
    width:100%;
    height:32px;
    line-height:34px;
    margin-top:0;
    font-size:14px;
    color:#333333;
    background: url("../images/datebg.png") top center no-repeat #ffffff;  border-left:#d1d7db 1px solid; border-right:#d1d7db 1px solid;}
.xsjzlist .pic .day{
    text-align:center;
    width:100%;
    height:24px;
    line-height:24px; font-size:12px; background: #0062ac;
    color:#ffffff; border-bottom:#0062ac 1px solid; border-left:#0062ac 1px solid; border-right:#0062ac 1px solid;}
.xsjzlist .text{
    width:78%; font-size:14px;
    overflow:hidden;
    margin:0 0 0 14px;
    float:right;
    display:inline;
    color:#4b4b4c;
    line-height:20px;}
.xsjzlist .text span{
    height:22px;
    display:block;
    padding-left:15px;}
.xsjzlist .text font{

    padding-left:15px;
    font-size:12px; line-height: 20px;}
.xsjzlist .text font1{  display: block;
    font-size:12px;line-height: 20px; color: #555555}
.xsjzlist .text a{
    font-weight:bold;
    color:#3a6eaf;}

.xsjzlist .list:hover { background: #e1eaf2;}
.xsjzlist .list:hover .pic .month{background: url("../images/datebg2.png") top center no-repeat #f6f6f6;}
.xsjzlist .list:hover .pic .day{background:#0099ff !important;border-bottom:#0099ff 1px solid; border-left:#0099ff 1px solid; border-right:#0099ff 1px solid;}
.xsjzlist .list:hover .text a{ color: #0099ff}
.xsjzlist .list:hover .text font1{ color: #000000}


/*c_main*/
.sy_bg{ background: url("../images/itz_bg1.png") bottom center no-repeat; background-size: 100%;}
.c_main{ background: url("../images/content_bg1.png") center top no-repeat; background-size: 100%; height:auto;padding: 30px 0 0 0; overflow: hidden;}
.c_box{ width: 1000px; margin: 0 auto; height: auto;  padding: 0 20px;background: #fefefe; }
.c_box_left{ float: left; width:670px; height: auto;  background: #fefefe; padding:0 0 50px 0;}
.c_box_right{float:right; width:260px;height: auto;  background:#fefefe;margin-top: 20px;
padding-left: 10px;}
//.c_box_right{float:right; width:320px;height: auto;  background:#fefefe;}
.nav_this{ width: 100%; font-size: 12px; color: #484747;padding-left: 15px; }
.c-content{ width: 100%; height: auto; overflow: hidden;margin-left:20px;margin-bottom:15px;}
.c-content .nr_title{  font-size: 23px; line-height:40px; color: #00548c; font-weight: bold; margin: 0;padding:20px 0 10px 0;text-align:center;}
.c-content .nr_other{ font-size: 12px; line-height:40px; color: #484747; width: 100%; display:block;  text-align:center; border-bottom:#cccccc 2px solid; margin-bottom: 15px;}
.nr_c{ padding: 0 ; margin: 0 auto;}
.nr_c .pold
{   margin: 0 auto;line-height:28px;word-break: break-word; font-size: 12px; TEXT-ALIGN: justify; TEXT-JUSTIFY: inter-ideograph;
      word-break: break-word;   TEXT-JUSTIFY: inter-ideograph;}
.nr_c   p
{   margin: 0 auto;line-height:200%;word-break: break-word; font-size: 16px; TEXT-ALIGN: justify; TEXT-JUSTIFY: inter-ideograph;TEXT-INDENT: 2em;
        TEXT-JUSTIFY: inter-ideograph;}

.nr_c p img{max-width: 100%; height:auto;}
.nr_c p > img{ text-indent: 0 !important; margin:0 auto;display:block;}

.r_spxw{ width:300px; margin: 0 auto; }
.r_spxw img{ width:300px; height: 232px; margin: 0 auto; }

.r_zxxx{ border-top: #24a9e6 5px solid; margin: 20px auto 0 auto; width: 100%;}
.r_zxxx_t{ font-size: 16px; font-weight: bold; line-height: 40px; color: #24a9e6;}
.r_zxxx li{ border-bottom: #ebebeb 1px solid; margin: 10px auto; padding: 0 0 10px 0; line-height: 27px; font-size:14px; }
.r_zxxx li a{ color: #333333;}
.r_zxxx li a:hover{ color: #cc0000;}
.r_zxxx li span{display: block; width: 100%; font-size: 14px; color: #bfbfbf;  line-height: 27px; background: url("../images/ico_002.png") left center no-repeat; padding-left: 18px;}


/*list*/
.whitenewslist
{
    padding: 15px 0 0 0;
}


.whitenewslist li
{
    width: 99%;
    float: left;
margin-top:10px;
    position: relative;
font-size:14px;
}

.whitenewslist li figure
{
    padding: 20px 20px;
    background: #f5f7f6;
    height: 240px;
    margin:0 7px 15px 7px;
}

.whitenewslist li figcaption
{
    font-size: 16px;
    line-height: 1.5em;
    padding-bottom: 0.75em;
    word-break: break-word; TEXT-ALIGN: justify; TEXT-JUSTIFY: inter-ideograph;
}

.whitenewslist li p
{
    color: #888;
    padding: 0; margin: 0;
     margin-bottom: 10px;
    overflow: hidden;
    line-height: 22px;
    font-size: 12px;
    word-break: break-word; TEXT-ALIGN: justify; TEXT-JUSTIFY: inter-ideograph;
}

.whitenewslist li .time
{
    //position: absolute;
    color: #999;    bottom: 25px;
}

.whitenewslist li .time i {
    font-size: 14px;
    margin-right: 5px;
    margin-left: 12px; font-style: normal;
}

.whitenewslist li .time i.thunews-clock-o
{
    margin-left: 0; background: url("../images/ico_date0.png") left no-repeat;  height: 19px; padding: 0 0 0 15px;display: block;float: left;
}
.whitenewslist li .time i.thunews-eye{
    margin-left: 10px; background: url("../images/ico_yd.png") left no-repeat;  height: 19px;
//padding: 0 0 0 15px; 
//display: block;
float: left;
}




/*news*/
.list_fy{ width: 100%; text-align: center; margin: 50px auto 0 auto ; }

/*zinfo*/
.content .channeltopimg
{
	text-align:center;
	background:#f3f3f3;
	overflow:hidden;
}
.mainWrap {
	width:1000px;
	margin:0 auto 20px auto;
	min-width:300px;
}
.detailContent .column_1,.detailContent .column_2,column_3,.detailContent .column_3 {
    float: left;
	_display:inline;
}

.detailContent .column_1 {
    width: 200px;
}

.detailContent .column_2 {
    margin: 0 0 0 30px;
    width: 770px;
}
.detailContent .column_3 {
    margin: 0 0 0 0;
    width: 100%;
}

.detailContent .leftNav
{
	border-left:12px solid #01538b;
	position:relative;
	top:-34px;
	left:-12px;
	width:100%;
}

.detailContent .leftNav h3
{
	background:#01538b;
	color:#ffffff;
	font-size:22px;
	line-height:68px;
	padding:0 0 0 6px;
}


.detailContent .leftNav .menuicon {
	color: #fff;
	float: right;
	text-indent:0;
	display:none;
}

.detailContent .leftNav li
{
	border-bottom:1px solid #ddd;
	font-size:15px;
	line-height:22px;
	zoom:1;
	position:relative;
}

.detailContent .leftNav ul
{
	border-top:1px solid #ddd;
	margin-top:20px;
	display:block;
}

.detailContent .leftNav li a
{
	color:#22132d;
	display:block;
	padding:1em 0 1em 22px;
	margin-right:28px;
	zoom:1;
}

.detailContent .leftNav li i
{
	position:absolute;
	font-size:10px;
	color:#ac0000;
	border-left:1px solid #ddd;
	padding:1.5em 4px;
	*padding:2.1em 4px;
	cursor:pointer;
	top:0;
	right:0;
	bottom:0;
}

.detailContent .leftNav li i:hover,.detailContent .leftNav li i.current
{
	background:#f7f7f7;
}

.detailContent .leftNav li a:hover
{
	color:#4F608C;
}

.detailContent .leftNav li.current a
{
	position:relative;
	border-left:4px solid #85c8f3;
	left:-4px;
	color:#01538b;
}

.detailContent .leftNav li.current ul
{
	display:block;
}

.detailContent .leftNav li ul
{
	margin:0;
	border:0;
	background:#f7f7f7;
	position:relative;
	border-left:4px solid #ac0000;
	left:-4px;
	width:100%;
	display:none;
}

.detailContent .leftNav li ul li
{
	border-bottom:0;
	border-top:1px solid #ddd;
	font-size:12px;
}

.detailContent .leftNav li.current ul
{
	border-left:4px solid #ff9600;
}

.detailContent .leftNav li.current ul li a,.detailContent .leftNav li ul li a
{
	color:#22132d;
	font-family:"Lucida Sans Unicode","Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;
	padding:11px 5px 11px 34px;
	border:0;
	position:static;
	margin-right:0;
	line-height:18px;
}

.detailContent .leftNav li ul li a:hover
{
	background:#f0f0f0;
}

.detailContent .leftNav li ul li.current a
{
	font-weight:bold;
}

.detailContent .column_2 {
    margin: 0 0 0 30px;
    width: 770px;
}

.contentNav
{
	border-bottom:1px solid #ddd;
	margin-bottom:30px;
}

.contentNav .thisnav
{
	color:#999; float:right;
	font-family:sans-serif; margin:30px 0 0 0;
}

.contentNav .thisnav a
{
	color:#999;
	font-size:12px;
}

.contentNav .thisnav a:hover
{
	color:#ac0000;
}

.contentNav h1
{
	font-size:24px;
	color:#01538b;
	line-height:1.25em;
	padding:0.4em 0 0.6em 0;
}

.contentNav h1.txtTitle
{
	color:#22132d;
	font-size:24px;
}

.contentNav h1.noNav
{
	padding:0 0 1em 0;
	font-size:24px;
}

.content .mainContent .article
{
	width:100%;
	float:left;
	_display:inline;
	font-size:14px;
	line-height:24px;
	color:#444;
}

.content .mainContent .article p
{
	padding:0em 0;
}

.content .mainContent .article p:first-child
{
	padding-top:0;
}

.yxsza {
    display: block;
    width: 31%;
    float: left;
    padding-left: 15px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dotted #efefef;
    background: url("../images/bu2.png") left center no-repeat;
}
.wp_entry{ margin:0 auto; width:100%;}
.wp_entry h3{ font-size:20px; color:#01538b; line-height:40px; padding:0 1%; width:98%; display:block; background:#f4f4f4; margin:10px auto 0 auto; }
.wp_entry p {
    text-indent: 0em; margin:0; padding:10px 0;
}
.wp_entry a {
    color: #333;
}

.wp_entry a:hover {
    border-bottom: 1px dotted #999; color:#cc0000;
}
.right_top_img {
    float: left;
    width: 30%;
}
.right_top_info{
	font-size: 14px;
    padding-left: 20px;
	padding-bottom:15px;
    line-height: 30px;
    float: left;
    width: 65%;
    color: #333; 
text-indent:30px}
	
.title_content {
    line-height: 40px;
    color: #333333;
}

.title_content a {
    color: #333333;
    font-weight: bold;
    font-size: 16px;
}
.border_line {
    border-bottom: dashed 1px #efefef;width: 100%;
}
.border_line p{
    font-size: 14px;
    line-height: 25px;
    text-indent: 28px;
	 color:#666666; margin:0; padding:0;
}
.title_zybox:hover  a {
    color: #cc0000;
}
.title_zybox:hover p  {
    color: #333333;
}
.title_zybox:hover .border_line  {
     border-bottom: dashed 1px #cccccc;
}
.cont_box{ width:100%; margin:0 auto; height:auto; overflow:hidden;}
.newslist{ font-size:14px; color:#666}
.apage{ padding:20px 0 0 0;}

.coyright{ background:#001e3b; width:100%; height:46px; line-height:46px; color:#ffffff; font-size:12px; text-align:center; }
.coyright a{ color:#ffffff;}
/*footer*/
.footer{ background: #133a61; height: 110px; padding: 25px 0}
.footer .end_l{ float: left; background: url("../images/footer_logo.png") left center no-repeat; padding: 0 0 0 250px;}
.footer .end_l p{ font-size: 12px; color: #c4ddef; line-height: 24px; margin: 0 ; padding: 0;}
.footer .end_r{ float: right; margin: 20px 0 0 0}
.footer .end_r .end_link li{ float: left; width: 60px; font-size: 12px; color: #c4ddef; height: 100px;opacity: 0.3;text-align:center;}
.footer .end_r .end_link li:hover{opacity: 1}
.footer .end_r .end_link li a{ display:block;width: 46px;height: 46px; margin: 0 auto; background: #a7000d; }
.footer .end_r .end_link li span{ display:block;width: 100%;height: 40px; line-height: 40px; margin: 0 auto; opacity:0.3;}
#vsb_content_501{font-size:16px !important;}
.vsbcontent_start{font-size:16px !important;text-indent: 2em;
    line-height: 2em;}
#vsb_content p{font-size:16px !important;text-indent: 2em;
    line-height: 2em;}
#vsb_content_501 p{font-size:16px !important;}
.pagelist{padding-top:25px;}
.mianpad1{ border-top:#00548c 0px solid;}
a img { 
    border:0;}
 
#banner {
    width:1920px;
    height:550px;
    overflow:hidden
    max-width:1920px;
;}
#banner ul {
    height:100%;}
#banner ul li {
    width:1920px;
    height:100%;
    float:left
   max-width:1920px;
;}
#banner ul li img {
 
    max-width: 99%;
    max-height: 100%;
}